
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?19qwmr");
  src: url("../fonts/icomoon.eot?19qwmr#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?19qwmr") format("truetype"), url("../fonts/icomoon.woff?19qwmr") format("woff"), url("../fonts/icomoon.svg?19qwmr#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  font-family: Inter;
  overflow-x: hidden;
  background-color: #ffffff;
}

/* Colors */
.clr-gray-800{color: #1D2939;}

button {
  cursor: pointer;
}

button:focus {
  outline: none;
}

/* ----------- */
.display-none-desktop{
  display: none !important;
}
.display-none-mobile{
  display: block !important;
}
input {
  color: #192852;
  overflow: visible;
  font-size: 36px;
  font-family: 'robotoregular';
  width: 100%;
  border: none;
  border-bottom: 2px solid #c4c4c4;
  padding-right: 30px;
}

input:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

::-webkit-input-placeholder {
  color: rgba(25, 40, 82, 0.5);
  opacity: 1;
  /* Firefox */
}

:-ms-input-placeholder {
  color: rgba(25, 40, 82, 0.5);
  opacity: 1;
  /* Firefox */
}

::-ms-input-placeholder {
  color: rgba(25, 40, 82, 0.5);
  opacity: 1;
  /* Firefox */
}

::placeholder {
  color: rgba(25, 40, 82, 0.5);
  opacity: 1;
  /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: rgba(25, 40, 82, 0.5);
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: rgba(25, 40, 82, 0.5);
}

input:focus {
  color: #2da9e1;
}

.centerPosition{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction:column;
}
section{
  /* border-radius: 32px; */
  /* border: 2px solid #FFFFFF; */
  /* background-color: #FFFFFF; */
  /* box-shadow: 0px 7px 32px 0px rgba(189, 192, 199, 0.26); */
  /* backdrop-filter: blur(2px); */
  width: calc(100% - 60px); 
  height: calc(100vh - 60px); 
   margin: 30px auto; 
  display: flex; 
  justify-content: center;
   align-items: center;
}
.textWrapper{
	padding:20px;
	margin:30px auto;
	width:80%;
}
input[type=checkbox]{
	width:auto;
	margin-left: 5px;
}
.topBackSection{
  position: absolute;
  left: 32px;
  top: 22px;
  cursor: pointer;
}
.contentWrapper{
  border-radius: 37px;
  border: 1px solid #F2F4F7;
  background-color: #FFFFFF;
  box-shadow: 0px 26.56px 80px 0px rgba(3, 3, 3, 0.13);
  backdrop-filter: blur(8.19064712524414px);
  padding: 40px;
  width: 480px;
  min-height: 540px;
  z-index: 2;
}
.title{
  color: #000000;
  font-size: 23px;
  font-weight: 700;
  line-height: 110%;
}
.errorMsg{
	margin:4px 0 10px;
    display: block;
    text-align: center;
}
.bgIndigo60{
  background-color: #EEF4FF;
}
a{
  text-decoration: none;
}
.link{
  color: #2850E7;
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
}
/* ---------Buttons----------- */
.btn{
  border-radius: 10px;
  box-shadow: 0px 5px 31px 0px rgba(25, 52, 155, 0.24);
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  width: 100%;
  padding: 7px 26px;
  height: 47px;
}
.btn.disabled, .btn:disabled{
  background-color: #98A2B3 !important;
  border-color: #98A2B3 !important;
  cursor: not-allowed;
}
.btn.disabled:hover,.btn.disabled:focus,.btn.disabled:active{
  background-color:  #98A2B3;
  border-color:  #98A2B3;
}
.btn-primary{
  background-color: #2850E7;
  color: #FFFFFF;
  border-color: #2850E7;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active{
  background-color:  #0959cd;
  border-color:  #0959cd;
}

/* ----------------------------------------- */
/* -------------Input---------------- */
.form-group{
  margin: 0 0 8px 0;
}
.form-group.successWrapper .form-control{
  border:2px solid #0F8D41;
}
.form-group.errorWrapper .form-control{
  border:2px solid #F63D68;
}
.form-control{
  border-radius: 8px;
  border: 1px solid #DDE0F1;
  padding:15px 16px;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  color: #475467;
  height: 44px;
  font-family: Inter;
}
.input.form-control{
	padding:15px 6px;
	text-align:center;
}
.form-control::placeholder,.form-control::-moz-placeholder,.form-control::-webkit-input-placeholder{
  color: #475467;
}
.errorMsg{
  font-size: 14px !important;
  font-weight: 500 !important;
  line-height: 20px !important; 
  color:#F04438 !important;
}
.notifierWrapper{
  display: flex;
  width: 348px;
  max-width: 100%;
  padding: 12px 16px;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  border-radius: 12px;  
  font-size: 12px;
  font-weight: 600;
  line-height: 150%;
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  margin: auto;
}
.notifierWrapper.success{
  background-color: #ECFDF3;
  color:#05603A;
}
.titleSection{
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.titleSection .description{
  color: rgba(0, 27, 51, 0.60);
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
}
.poweredBySection{
  margin-top: 24px;
}
.poweredBySection p{
  color: #000;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 135%;
  margin: 0;
}
.noteSection{
  display: flex;
  align-items: flex-start;
  gap: 10px;
  align-self: stretch;
  padding: 10px 16px;
  margin:20px 0;
}
.noteSection p{
  color: #000000;
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
  margin: 0;
}
.captchaSection{
  margin: 15px 0 0px;
}
#imgCaptcha{
	width: 100px;
}
#txtCaptcha.form-control{
	border-radius: 0;
    border-bottom: 1px solid #DDE0F1 !important;
    padding: 15px 5px;
	border: 0;
    margin: 7px 0 0;
	font-size: 14px;
}
#txtCaptcha.form-control:focus{
	border-bottom-color:#2850E7 !important;
}
.form-control:focus{
	border-color:#2850E7;
}
.form-control:focus{
	outline:0;
	box-shadow:none;
}
.termsConditionSection{
  color: #667085;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

/* OTP section */
.inputDetailSection{
  margin: 32px 0 72px;
}

.inputDetailSection .form-group{
  align-items: center;
  gap:12px;
}
.inputDetailSection .resendOTP{
  color: #667085;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  margin: 0;
}
.resendLink{
  color: #344054;
  font-weight: 600;
  cursor: pointer;
}
.otpWrapper .declarationText{
  color: #667085;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  text-align: center;
  padding-left: 25px;
}
/* ---------Message screen---------- */
.messageWrapper{
  display: flex;
  justify-content: center;
  align-items: center;
}
.messageWrapper h5{
  color: #000000;
  margin: 32px 0 0;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
} 
.messageWrapper p{
  color: #667685;
  margin: 12px 0 0;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.gradientDiv{
  border-radius: 57px;
  opacity: 0.1;
  background-image: linear-gradient(178deg, #2850E7 -1.58%, rgba(40, 80, 231, 0.00) 118.08%);
  height: 550px;
  min-height: 550px;
  width: 408px;
  position: absolute;
  left: 0;
  right: 0;
  transform: rotate(18.205deg);
  z-index: 1;
  margin: auto;
}